.external-p {
	color: darkorange;
}

* {
	font-family: sans-serif;
	font-size: 12px;
}

h1 {
	font-size: 30px;
}

#h2uppercase {
	text-transform: uppercase;
}

.langlist {
	background-color: gold;
}

[name="toolslist"] {
	border-style: solid;
	border-color: orange;
}

.otherlist + ol {
	list-style-type: none;
}

li img {
	height: 100px;
	border-radius: 50%;
}

.no-bullet-list > li {
	letter-spacing: 10px;
}

footer {
	text-align: center;
}